export enum EDateTime {
	SERVER_DATE_TIME_FORMAT = 'MM/DD/YYYY h:mm A',
	SERVER_DATE_FORMAT = 'MM/DD/YYYY',
	SERVER_TIME_FORMAT = 'h:mm A',

	CLIENT_DATE_TIME_FORMAT = 'dddd, MM/DD/YYYY h:mm A',
	CLIENT_DATE_FORMAT = 'MM/DD/YYYY',
	CLIENT_TIME_FORMAT = 'h:mm A',
}
